@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,500italic,400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700);

@font-face{ 
	font-family: proximanova-light-webfont;
	src: url('fonts/proximanova-light-webfont.eot');
	src: url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/proximanova-light-webfont.woff') format('woff'),
	     url('fonts/proximanova-light-webfont.ttf') format('truetype'),
	     url('fonts/proximanova-light-webfont.svg#proximanova-light-webfont') format('svg');
	}

@font-face{ 
	font-family: neutratext-bold;
	src: url('fonts/neutratext-bold.eot');
	src: url('fonts/neutratext-bold.eot?#iefix') format('embedded-opentype'),
	     url('fonts/neutratext-bold.woff') format('woff'),
	     url('fonts/neutratext-bold.ttf') format('truetype'),
	     url('fonts/neutratext-bold.svg#neutratext-bold') format('svg');
	}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/marksimonson-proximanovaregular.eot');
    src: url('fonts/marksimonson-proximanovaregular.eot') format('embedded-opentype'),
         url('fonts/marksimonson-proximanovaregular.woff') format('woff'),
         url('fonts/marksimonson-proximanovaregular.ttf') format('truetype'),
         url('fonts/marksimonson-proximanovaregular.svg#ProximaNovaRegular') format('svg');
}

h1,h2,h3,h4,h5,h6{
	font-family: neutratext-bold;
}	
	
a,li,ul,div{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
}
p{
	font-family: proximanova-light-webfont;
	font-size: 14px;
}
body{
	background: none;

}
.clear{
	clear:both;
}
.wrap{
	max-width: 960px;
}
.header-top{
	background: url(img/topheadback.png) repeat-x;
	height: 30px;
	margin-bottom: 7px;
}
.header-top-inner ul{
	list-style-type: none;
	text-align: right;
}
.header-top-inner ul li{
	display: inline-block;
	line-height: 33px;
	margin: 0 3px;
}
.home-slider .rev_slider,.home-slider .rev_slider_wrapper{
	max-height: 100%!important;
	height: 100%!important;
}
div.forcefullwidth_wrapper_tp_banner {height:100%!important;}
.home .site-container{
	position: relative;
}
.home .site-header{
	/*position: absolute;*/
	position: relative;
	/*top:0;*/
	width: 100%;
	z-index: 30;
}
.site-header {
	background: none;
}
.site-title,.site-description{
	display:none;
}
.site-container{
	background: #b8bca1 url(img/body.png);
}
.nav-primary {
	background: none;
	float: left;
	max-width: 300px;
	margin-top: 30px;
}
.nav-primary  .wrap{
	padding: 0;
}
.nav-primary .genesis-nav-menu .menu-item {
	display: block;
}
.genesis-nav-menu a {
	border: none;
	color: white;
	display: block;
	padding: 28px 24px;
	padding: 0rem 2rem 0.2rem 1rem;
	position: relative;
}
.nav-primary a:hover, .nav-primary .current-menu-item > a {
	color: #c1272d;
}
.genesis-nav-menu > .menu-item > a {
	font-size: 16px;
}
.site-header .widget-area {
	max-width: 220px;
	margin-top: 30px;
}
.header-widget-area div{
	color: white;
	line-height: 140%;
	font-size: 14px;
}
.header-widget-area .img-sep{
	margin-bottom: 4px;
}
.site-header > .wrap {
	padding: 0.5rem 0 1.3rem;
}
.title-area {
	width: 410px;
	text-align: right;
	margin-left: 100px;
	padding-bottom: 0;
}
.home .site-inner{
	display:none;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: 135px;
    right: 0;
}
.nav-primary{
	position: relative;
}
.genesis-nav-menu .sub-menu{
	border:none;
	width: 100px;
	margin-left: -10px;
	margin-top: -58%;
	background: #cccbaf;
}
.genesis-nav-menu .sub-menu li{
	padding: 0 10px;
}
.genesis-nav-menu .sub-menu a{
	background: #cccbaf;
	color:#fff;
	padding: 0;
	width: auto;
	border: none;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: solid 1px #fff;
	padding: 5px 0 3px;
}
.genesis-nav-menu .menu-item-has-children:hover > a, .genesis-nav-menu .current-menu-parent > a, .genesis-nav-menu .current-menu-parent .current-menu-item a{
	color: #c1272d;
}
.nav-primary .genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #c1272d;
}
.genesis-nav-menu .sub-menu li:last-child a{
	border:none;
}
.sub-menu:before {
	content: url(img/menu-tri.png);
	position: absolute;
	left: -12px;
	top: 50%;
	margin-top: -10px;
	margin-top: -40px;
}



/*----------page contents-------*/
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	color: #174837;
	font-size: 17px;
	line-height: 140%;
	font-family: 'ProximaNovaRegular';
	font-weight: 400;
}
.entry {
	padding: 20px 20px 20px;
	padding: 2rem 2rem 2rem;
}


.home-content{
	/*position: absolute;*/
	position: relative;
	
	width: 100%;
	/*bottom: 60px;*/
	z-index: 30;
	max-width: 960px;
	margin: 100px auto 30px;
}
.home-content .cont-inner{
	background: rgba(224, 217, 188, 0.9);
	padding-top: 8px;
}
.home-title{
	text-align: center;
	padding-top: 5px;
}
.home-title span{
	color: #174837;
	font-size: 20px;
	text-transform: uppercase;
	padding: 0 10px;
}
.home-cont-container p{
	color:#174837;
	text-align: center;
}
.home-cont-container{
	max-width: 700px;
	margin: 0 auto;
}
.home-slider .tp-leftarrow.default {
	background: url(img/arrow-left.png) no-repeat 0 0;
	width: 50px;
	height: 57px;
	left: 130px!important;
	margin-top:-10px!important
}

.home-slider .tp-rightarrow.default {
	background: url(img/arrow-right.png) no-repeat 0 0;
	width: 50px;
	height: 57px;
	right: 130px!important;
	margin-top:-10px!important
}
.home-slider .tp-leftarrow.default:hover,.home-slider .tp-rightarrow.default:hover{
	background-position: 0 -65px;
}
.home-slider{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
}
.home .header-top{
	position: relative;
	z-index: 30;
	border-bottom: solid 7px white;
	margin-bottom: 0;
	height: 37px;
}
.site-inner {
	padding-top: 1rem;
}
.left-contact-cont h3 {
	font-size: 16px;
	color: #174837;
	text-align: right;
	text-transform: uppercase;
	margin-bottom: 9px;
	line-height: 20px;
}
.left-contact-cont{
	max-width: 260px;
	float: left;
	margin: 15px 0 0 95px;
}
.google-maps iframe{
	border: 1px solid #d4d1ca;
	border-radius: 3px;
}
.contact-form{
	width: 100%;
	margin-top: 7px;
}
.entry {
	background: inherit;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	border-color: transparent;
}
.bx-wrapper img {
	margin: 0 auto;
}
.bx-wrapper .bx-controls-direction a {
	border: none;
}
.bx-wrapper {
	margin: 0 auto 30px;
}
.bx-wrapper .bx-pager {
	display: none;
}
.pager-wrapper .bx-controls-direction .bx-prev{
	left: -40px;
}
.pager-wrapper .bx-controls-direction .bx-next{
	right: -30px;
}
.storiess{
	position: static!Important;
}
.body-storie-cont .storiess{
	margin-bottom: 40px;
}
.body-storie-cont{
	-webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
}
.bx-wrapper .bx-controls-direction a {
	right: 20px;
}
/*----------------menu pages-------------------------*/
.menu-wrapper .menu-title,.menu-title{
	text-align: center;
	margin-bottom: 35px;
}
.menu-wrapper .menu-title span,.menu-title span{
	vertical-align: middle;
	font-size: 36px;
	color: #c1272d;
	text-transform: uppercase;
}
.menu-wrapper .menu-title img,.menu-title img{
	vertical-align: middle;
}
.menu-wrapper .menu-title img.tit-img-left{
	margin-right: -35px;
}
.menu-wrapper .menu-title img.tit-img-right{
	margin-left: -35px;
}

.menu-wrapper h2.main-menu-label {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #fff; 
   line-height: 0.1em;
   margin: 30px 0 30px;
}
.menu-wrapper h2.main-menu-label span {
	padding: 0 10px;
	background: #b8bca1;
	color: white;
	font-size: 25px;
	text-transform: uppercase;
}
.menu-wrapper .price-menu {
	float: right;
	font-size: 18px;
	margin: 0;
	line-height: 100%;
	bottom: -2px;
	position: relative;
	background: #babda1;
	padding-left: 7px;
	color: #174837;
}
.menu-wrapper .name-menuss {
	float: left;
	font-size: 18px;
	margin: 0;
	line-height: 100%;
	bottom: -2px;
	position: relative;
	background: #babda1;
	padding-right: 7px;
	color: #174837;
}
.menu-wrapper .menu-name-price{
	background: url(img/dotted.png) repeat-x bottom;
	float: left;
	width: 100%;
}
.menu-wrapper .menu-lists{
	list-style-type: none;
}
.menu-wrapper .menu-descriptions{
	color: #6e624c;
	font-weight: normal;
	max-width: 480px;
	line-height: 120%;
	padding-top: 5px;
	margin-bottom: 13px;
	font-size: 13px;
}
.menu-wrapper{
	max-width: 670px;
	margin: 0px auto 30px;
}
/*------------calendar----------*/
/*.page-id-44 .key {
	margin: 0 0 18px 0;
}
.page-id-44 .site-inner > .wrap{
max-width: 840px;
}

.page-id-44 table.calendar-table {
	width: 100%;
	margin: 0;
	border: 1px solid #944211;
	border-collapse: collapse;
    border-spacing: 0;
    color: #422109;
}

.page-id-44 table.calendar-table td {
	border: 1px solid #944211;
	height: 50px;
}

.page-id-44 table.calendar-table td.calendar-heading {
	height: 25px;
	text-align: center;
}

.page-id-44 table.calendar-table td.calendar-heading table {
	border: 0;
}

.page-id-44 table.calendar-table td.calendar-heading table td {
	border: 0;
}
.calendar-table tr td table{
margin-bottom: 0px;
}

.page-id-44 .calendar-next,
.page-id-44 .calendar-prev {
	font-size: 12px;
	width: 25%;
	text-align: center;
	padding: 3px;
}

.page-id-44 .calendar-month {
	width: 50%;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}

.page-id-44 .normal-day-heading {
	text-align: center;
	width: 25px;
	height: 25px;
	font-size: 12px;
	padding: 3px;
}

.page-id-44 .weekend-heading {
	text-align: center;
	width: 25px;
	height: 25px;
	font-size: 12px;
	padding: 3px;
}

.page-id-44 .day-with-date {
	vertical-align: text-top;
	text-align: left;
	width: 60px;
	height: 90px;
	padding: 3px;
}

.page-id-44 .day-without-date {
	width: 60px;
	height: 90px;
	padding: 3px;
}

.page-id-44 span.weekday,
.page-id-44 span.weekend {
	display: block;
	margin: 0 0 3px 0;
}

.page-id-44 .current-day {
	vertical-align: text-top;
	text-align: left;
	width: 60px;
	height: 90px;
	padding: 3px;
}

.page-id-44 .event {
	margin: 5px 0 0 0;
}

.page-id-44 .event h5 {
	display: block;
	padding: 1px;
	border-bottom: 1px dotted #422109;
	color: #422109;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
	position: relative;
	color: #174837!important;
	border: none;
	padding: 4px;
	margin-bottom: 5px;
}

.page-id-44 .cat-1 h5,
.page-id-44 .cat-2 h5 {
	color: #DFCBB2;
}

.page-id-44 .event .info-box {
	background-color: #F5E8CF;
	color: #422109; 
	display: none;
	position: absolute; 
	padding: 5px; 
	width: 180px;
	z-index: 100;
}

.page-id-44 .event:hover .info-box {
	display: block;
}

.page-id-44 .event .info-box h4 {
	margin: 0 0 3px;
	padding: 0 0 5px;
	border-bottom: 1px solid #422109;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.page-id-44 .event .info-box p {
    margin: 0 0 3px;
    padding: 2px 0 5px;
	font-size: 13px;
}

.page-id-44 .event .info-box p.additional-info {
    border-bottom: 1px solid #422109;
}

.page-id-44 .event .info-box p.description {
    margin: 0;
    padding: 2px 0 0;
}

.page-id-44 .area {
	float: left;
	margin: 0 0 11px 0;
}

.page-id-44 .area p {
	float: left;
	margin: 0;
	height: 22px;
	line-height: 22px;
}

.page-id-44 .area p span {
	font-size: 12px;
	font-style: italic;
}

.page-id-44 .area label {
	margin: 0 6px 0 6px;
	height: 22px;
	line-height: 22px;
	cursor: pointer;
}

.page-id-44 .area .colour-thumbnail {
	float: left;
	width: 22px;
	height: 22px;
	margin: 0 8px 0 0;
	border: 1px solid #310F00;
}

.page-id-44 h4 span {
	color: #422109;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}

.page-id-44 .cat-1-key,
.page-id-44 .cat-3-key {
	width: 182px;
}

.page-id-44 .cat-2-key,
.page-id-44 .cat-4-key {
	width: 330px;
	margin: 0 0 11px 0;
}

.page-id-44 .cat-3-key {
	clear: both;
}
*/
/*---------------------*/

.page-id-44 table.calendar-table td.calendar-heading,
.page-id-44 .normal-day-heading,
.page-id-44 .weekend-heading,
#visit-by-boat table tbody {
	background-color: rgba(255 ,255, 255, 0.5);
}

.page-id-44 .day-with-date,
.page-id-44 .current-day {
	background-color: rgba(255, 255, 255, 0.8);
}

.page-id-44 .day-without-date {
	background-color: rgba(255, 255, 255, 0.4);
}

.page-id-44 .event .info-box {
	-webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
}
.page-id-44 .key .area{
	float: none;
	display:inline-block;
}
.dynamic-countss input[type="checkbox"]{
	border: none;
	box-shadow: none;
	width: 18px;
	height: 18px;
	vertical-align: middle;
}
.area.dynamic-countss {
	width: auto;
	margin-right: 20px;
}
.area.area.dynamic-countss label {
	line-height: 18px;
	font-size: 18px;
	vertical-align: middle;
	margin-left: 0;
}

/*----------gravity form-----------------------*/

.entry-content .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100%;
	padding: 5px;
	font-size: 15px;
	color: black;
}
#gform_wrapper_2 .gfield_label{
	display:none;
}
#gform_wrapper_2.gform_wrapper {
	max-width: 100%;
}
div#gform_wrapper_2.gform_wrapper li, div.gform_wrapper form li {
	max-width: 400px;
}
#gform_2{
	position: relative;
}
div#gform_wrapper_2.gform_wrapper form li#field_2_4{
	max-width: 500px;
	position: absolute;
	width: 100%;
	top: 0;
	margin: 0;
	right: 0;
}
#field_2_4 textarea{
	padding: 5px;
	color: black;
	font-size: 15px;
	height: 168px;
}
div#gform_wrapper_2.gform_wrapper .gform_footer input[type="submit"]{
	padding: 6px;
	width: 100px;
	border-radius: 0;
	background: #c1272d;
	font-weight: bold;
	border: 1px solid #babda1;
	font-size: 20px;
}
div#gform_wrapper_2 .gform_footer{
	text-align: right;
}
div#gform_wrapper_2.gform_wrapper .datepicker {
	width: 100% !important;
}

.contact-form .gfield_label{
	display:none!important;
}
.contact-form .gform_wrapper ul li.gfield {
	max-width: 240px;
}
.contact-form .gform_wrapper ul li.gfield input{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	color: black;
}
.contact-form .gform_wrapper ul li#field_1_4 textarea{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	color: black;
	height: 125px;
}
.contact-form .gform_wrapper ul li#field_1_4 {
	max-width: 325px;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}
.contact-form .gform_wrapper {
	max-width: 100%;
	position: relative
}
.contact-gravity-form{
	max-width: 585px;
	float: right;
	width: 100%;
}
.contact-form .gform_wrapper  .gform_button{
	padding: 7px;
	width: 70px;
	border-radius: 0;
	background: #c1272d;
	font-weight: bold;
	border: 1px solid #babda1;
}
.contact-form .gform_wrapper .gform_footer{
	padding: 13px 0 10px 0;
	margin: 0px 0 0 0;
	clear: both;
	text-align: right;
}

/*----------------post blog---------------------*/
.single .attachment-post-thumbnail{
	display: block;
	margin: 20px auto 40px;
}
.page-template-page-blog-php article.page .entry-content{
	display:none;
}
.page-template-page-blog-php article.page {
	margin-bottom: 0;
	padding: 0;
}
.main-image{
	text-align: center;
	margin: 20px auto;
}
.page-template-page-blog-php .menu-title a span{
	font-family: neutratext-bold;
}
.page-template-page-blog-php .menu-title a{
	vertical-align: middle;
}
.main-cont{
	max-width: 650px;
	margin: 0 auto;
}
.main-cont p{
	color: #174837;
	font-size: 17px;
	line-height: 140%;
	font-family: 'ProximaNovaRegular';
	font-weight: 400;
	margin-bottom: 15px;
}
.main-cont p.read-more-home,.blogs-conts p.read-more-home{
	text-align: right;
}
.main-cont p.read-more-home a,.blogs-conts p.read-more-home a{
	font-size: 22px;
	color:white;
}
.main-cont p.read-more-home a:hover,.blogs-conts p.read-more-home a:hover{
	color: #c1272d;
	text-decoration: underline;
}
.latesr-title{
	text-align: center;
	color: #c1272d;
}
.post-img{
	float: left;
}
.blogs-conts{
	max-width: 400px;
	float: right;
}
.blogs-conts .blog-cont{
	color: #174837;
	font-size: 17px;
	line-height: 140%;
	font-family: 'ProximaNovaRegular';
	font-weight: 400;
	margin-bottom: 15px;
}
.blog-container{
	max-width: 840px;
	margin: 0 auto 20px;
}
.blog-post-title a{
	font-size: 25px;
	color: #c1272d;
	text-transform: uppercase;
	font-family: neutratext-bold;
	line-height: 100%;
}
.blog-post-title{
	line-height: 100%;
	font-size: 25px;
	text-align: center;
}
.page-template-page-blog-php .content{
	border-top: 1px solid white;
	margin-top: 20px;
	padding-top: 30px;
	border-bottom: 1px solid white;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.blog-content {
	border-bottom: 1px solid white;
	padding-bottom: 30px;
	margin-bottom: 40px;
}
.blog-content:last-child{
	border:none;
	padding: 0;
	margin-bottom: 20px;
}
.archive-pagination li a:hover, .archive-pagination li.active a {
	background-color: #c1272d;
}
/*--------------------------footer----------------*/

.footer-container .developess{
	float:left;
}
.footer-container .sitenames{
	float:right;
	text-align: right;
}
.footer-container p{
	margin: 0;
	color: white;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 5px;
	font-family: 'Josefin Sans', sans-serif;
}
.home .main-footer{
	/*position: absolute;*/
	position: relative;
	width: 100%;
	/*bottom: 3px;*/
	z-index: 30;
}
.footer-container p a{
	color:white;
	text-decoration: underline;
	font-size: 12px;
}
.footer-container p a:hover{
	color: black;
}

/*-------------------------wine menu------------------------*/
.wine-name{
float: left;
max-width: 450px;
width: 100%;
}
.glass-bot-cap{
float: left;
max-width: 110px;
width: 100%;
text-align: center;
}
.wine-names{
clear:both;
margin-bottom: 10px;
}
.winess li{
display:block;
margin-bottom: 20px;
}
.main-cat-wite .wine-name{
color: #174837;
font-size: 18px;
}
.main-cat-wite .glass-bot-cap{
color: #174837;
font-size: 16px;
}
.wine-names.wine-names-list .wine-name{
padding-left: 10px;
color: #6e624c;
}
.wine-names.wine-names-list .glass-bot-cap{
color: #6e624c;
}
.menu-wrapper.pizza-menu-wrapper .menu-title{
margin-bottom: 0;
}
.sub-titles-pizza{
font-size: 25px;
text-align: center;
font-style: italic;
}
.pizza-descriptions{
color: #174837;
font-size: 20px;
font-style: italic;
text-align: center;
margin-bottom: 0;
}
.menu-wrapper h2.main-menu-label.pizza-name{
max-width: 500px;
margin: 30px auto 15px;
}
.pizza-price{
text-align: center;
}
.pizza-lists{
padding-bottom: 1px;
}
.main-pizza-lists{
padding :20px 0;
}